.wrapper {
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  align-items: flex-start;
  gap: 6px;
}

.head,
.main {
  width: 100%;
  background-color: beige;
  padding: 10px;
}

.main {
  flex: 1 0 auto;
}
